Subject: Re: make stackdumps: a possible hint
From: Christopher Faylor <[email-masked]>
To: Michael Teske <[email-masked]>
Cc: [email-masked]
Date: Tue, 16 Oct 2001 12:50:50 -0400

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.

On Tue, Oct 16, 2001 at 06:44:18PM +0200, Michael Teske wrote:
>Hi!
>
>Maybe I have something to add, I read the discussion about make dumping core 
>in the Mailinglist archive, because I have the same problem.
>This started for me since I upgraded cygwin recently (via setup, I have now 
>the current versions of the whole system, the current make archive is 
>make-3.79.1-4.tar.bz2). Just out of desparation I looked through my download 
>directory and found the older version make-3.79.1-2.tar.gz and this one 
>doesn't have the problem, so it doesn't seem to be in the cygwin dll (I didnt 
>change that one, it was still the newest).
>I hope this helps in tracking down the problem if you not already have got it.
>Tomorrow I could try to construct a test case if you're interested.
>
>Greetings, Michael 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/